Commit: ingadhoc/odoo-argentina:6359fbf3
Subject: [FIX] l10n_ar_ux: delete number button visiblity
Author: Katherine Zaoral
Committer: Katherine Zaoral
Commit: ingadhoc/account-financial-tools:42aecab4
Subject: [ADD] account_ux: Compatibility for Argentinean vendor bills
Author: Katherine Zaoral
Committer: Katherine Zaoral
Commit: ingadhoc/account-payment:c2418a82
Subject: [13.0] [IMP] account_payment_group: Adapt wizard "massive validation invoices" for pay now validation.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/odoo-argentina-ce:08fe8dba
Subject: [FIX] se actualiza el commit especifico de pysimplesoap
Author: Juan Daniel Perez
Committer: Juan José Scarafía
Commit: ingadhoc/argentina-sale:3f86ae3a
Subject: [IMP] l10n_ar_stock: purchase_order_number in report_deliveryslip Added below the origin field
Author: nmadhoc
Committer: Juan José Scarafía
Commit: ingadhoc/stock:ff3e0a13
Subject: [FIX] Update manifest.
Author: Nicolás Mac Rouillon
Committer: Juan José Scarafía
Commit: ingadhoc/aeroo_reports:6ce997aa
Subject: Fix bad syntax
Author: Lucas Soto
Committer: Juan José Scarafía
Commit: ingadhoc/miscellaneous:22da858e
Subject: [ADD] base_report_to_print_node
Author: Andrés Zacchino
Committer: GitHub
Commit: odoo:312e9b60
Subject: [FIX] website_sale: fix product grid tables layout
Author: Benjamin Vray
Committer: Benjamin Vray
Commit: oca/social:05d9e7c9
Subject: Update translation files
Author: OCA Transbot
Committer: OCA Transbot
Commit: oca/report-print-send:a2566f99
Subject: base_report_to_printer 13.0.1.2.1
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-workflow:c2e99c84
Subject: delivery_total_weight_from_packaging 13.0.1.1.0
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/stock-logistics-warehouse:d228ce74
Subject: stock_vertical_lift 13.0.1.3.0
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/sale-workflow:7d6dd239
Subject: [UPD] addons table in README.md
Author: OCA-git-bot
Committer: OCA-git-bot
Commit: oca/web:7a5e8201
Subject: Translated using Weblate (Portuguese (Brazil))
Author: Eder Brito
Committer: OCA Transbot
Version: 13.0
Config: Adhoc Conf (no test)
Total time: 4m

Date Level Type Message
2021-03-31 18:17:36 INFO runbot Init build environment with config Adhoc Conf (no test)
2021-03-31 18:17:36 Starting step base from config Adhoc Conf (no test)
2021-03-31 18:17:36 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-31 18:18:33 INFO server odoo.modules.loading:279 1 modules loaded in 6.86s, 0 queries
2021-03-31 18:18:38 INFO server odoo.modules.loading:279 7 modules loaded in 2.80s, 0 queries
2021-03-31 18:18:41 Step base finished in 65s
2021-03-31 18:18:41 Starting step all_no_test from config Adhoc Conf (no test)
2021-03-31 18:18:41 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-31 18:19:36 INFO server odoo.modules.loading:279 1 modules loaded in 6.71s, 0 queries
2021-03-31 18:21:20 WARNING server odoo.modules.loading:563 Transient module states were reset
2021-03-31 18:21:20 ERROR server odoo.modules.registry:91
Failed to load registry
Traceback (most recent call last):
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 671, in apply_inheritance_specs
    pre_locate=pre_locate)
  File "/data/build/odoo/odoo/tools/template_inheritance.py", line 230, in apply_inheritance_specs
    _("Element '%s' cannot be located in parent view") % tag
ValueError: Element '<button name="delete_number" postion="attributes">' cannot be located in parent view

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
ValueError: Element '<button name="delete_number" postion="attributes">' cannot be located in parent view

Error context:
View `account.move.inherit.view.form`
[view_id: 1461, xml_id: n/a, model: account.move, parent_id: 1340]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/modules/registry.py", line 86, in new
    odoo.modules.load_modules(registry._db, force_demo, status, update_module)
  File "/data/build/odoo/odoo/modules/loading.py", line 423, in load_modules
    loaded_modules, update_module, models_to_check)
  File "/data/build/odoo/odoo/modules/loading.py", line 315, in load_marked_modules
    perform_checks=perform_checks, models_to_check=models_to_check
  File "/data/build/odoo/odoo/modules/loading.py", line 225, in load_module_graph
    load_data(cr, idref, mode, kind='data', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 736, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 803, in convert_xml_import
    obj.parse(doc.getroot())
  File "/data/build/odoo/odoo/tools/convert.py", line 721, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 13, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
odoo.tools.convert.ParseError: "Element '<button name="delete_number" postion="attributes">' cannot be located in parent view

Error context:
View `account.move.inherit.view.form`
[view_id: 1461, xml_id: n/a, model: account.move, parent_id: 1340]" while parsing /data/build/ingadhoc/odoo-argentina/l10n_ar_ux/views/account_move_view.xml:2, near
<odoo>

    <record id="view_move_form" model="ir.ui.view">
        <field name="name">account.move.form</field>
        <field name="model">account.move</field>
        <field name="inherit_id" ref="account.view_move_form"/>
        <field name="arch" type="xml">
            <data><field name="currency_id" position="after">
                <field name="l10n_ar_currency_rate" attrs="{'invisible': ['|', '|', ('l10n_ar_currency_rate', '=', False), ('l10n_ar_currency_rate', '=', 0.0), ('l10n_ar_currency_rate', '=', 1.0)]}"/>
                <field name="computed_currency_rate" string="Currency Rate (preview)" attrs="{'invisible': ['|', ('l10n_ar_currency_rate', '!=', 0.0), ('computed_currency_rate', '=', 1.0)]}"/>
            </field>
            <!-- permitimos modificar "Factura origne de la ND" para poder vincular ND creadas a mano -->
            <xpath expr="//group[@name='sale_info_group']/field[@name='debit_origin_id']" position="attributes">
                <!-- <attribute name="attrs"></attribute> -->
                <attribute name="attrs">{'invisible': [('type', '!=', 'out_invoice')], 'readonly': [('state', '!=', 'draft')]}</attribute>
                <attribute name="domain">[('type', 'in', ('out_invoice', 'out_refund')), ('partner_id.commercial_partner_id', '=', commercial_partner_id), ('state', '=', 'posted')]</attribute>
            </xpath>
        </data></field>
    </record>

    <record id="view_move_form2" model="ir.ui.view">
        <field name="name">account.move.inherit.view.form</field>
        <field name="model">account.move</field>
        <field name="inherit_id" ref="account_ux.view_move_form"/>
        <field name="arch" type="xml">

            <!-- TODO 14.0 l10n_latam_sequence_id not used, need to use the field l10n_latam_manual_document_number -->
            <button name="delete_number" postion="attributes">
                <attribute name="attrs">{'invisible':[('l10n_latam_sequence_id', '!=', False), '|', ('state','!=','cancel'),'|',('name','=',False), ('name','=','/')]}</attribute>
            </button>

        </field>
    </record>

</odoo>
2021-03-31 18:21:20 CRITICAL server odoo.service.server:1221
Failed to initialize database `01438-13-0-all_no_test`.
Traceback (most recent call last):
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 671, in apply_inheritance_specs
    pre_locate=pre_locate)
  File "/data/build/odoo/odoo/tools/template_inheritance.py", line 230, in apply_inheritance_specs
    _("Element '%s' cannot be located in parent view") % tag
ValueError: Element '<button name="delete_number" postion="attributes">' cannot be located in parent view

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
ValueError: Element '<button name="delete_number" postion="attributes">' cannot be located in parent view

Error context:
View `account.move.inherit.view.form`
[view_id: 1461, xml_id: n/a, model: account.move, parent_id: 1340]

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/data/build/odoo/odoo/service/server.py", line 1190, in preload_registries
    registry = Registry.new(dbname, update_module=update_module)
  File "/data/build/odoo/odoo/modules/registry.py", line 86, in new
    odoo.modules.load_modules(registry._db, force_demo, status, update_module)
  File "/data/build/odoo/odoo/modules/loading.py", line 423, in load_modules
    loaded_modules, update_module, models_to_check)
  File "/data/build/odoo/odoo/modules/loading.py", line 315, in load_marked_modules
    perform_checks=perform_checks, models_to_check=models_to_check
  File "/data/build/odoo/odoo/modules/loading.py", line 225, in load_module_graph
    load_data(cr, idref, mode, kind='data', package=package, report=report)
  File "/data/build/odoo/odoo/modules/loading.py", line 68, in load_data
    tools.convert_file(cr, package.name, filename, idref, mode, noupdate, kind, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 736, in convert_file
    convert_xml_import(cr, module, fp, idref, mode, noupdate, report)
  File "/data/build/odoo/odoo/tools/convert.py", line 803, in convert_xml_import
    obj.parse(doc.getroot())
  File "/data/build/odoo/odoo/tools/convert.py", line 721, in parse
    exc_info[2]
  File "/data/build/odoo/odoo/tools/pycompat.py", line 13, in reraise
    raise value.with_traceback(tb)
  File "/data/build/odoo/odoo/tools/convert.py", line 712, in parse
    self._tag_root(de)
  File "/data/build/odoo/odoo/tools/convert.py", line 674, in _tag_root
    f(rec)
  File "/data/build/odoo/odoo/tools/convert.py", line 577, in _tag_record
    record = model._load_records([data], self.mode == 'update')
  File "/data/build/odoo/odoo/models.py", line 4168, in _load_records
    records = self._load_records_create([data['values'] for data in to_create])
  File "/data/build/odoo/odoo/models.py", line 4082, in _load_records_create
    return self.create(values)
  File "<decorator-gen-31>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 475, in create
    return super(View, self).create(vals_list)
  File "<decorator-gen-3>", line 2, in create
  File "/data/build/odoo/odoo/api.py", line 336, in _model_create_multi
    return create(self, arg)
  File "/data/build/odoo/odoo/models.py", line 3843, in create
    fields[0].determine_inverse(batch_recs)
  File "/data/build/odoo/odoo/fields.py", line 1155, in determine_inverse
    getattr(records, self.inverse)()
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 299, in _inverse_arch
    view.write(data)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 493, in write
    res = super(View, self).write(self._compute_defaults(vals))
  File "/data/build/odoo/odoo/models.py", line 3632, in write
    real_recs._validate_fields(vals, inverse_fields)
  File "/data/build/odoo/odoo/models.py", line 1206, in _validate_fields
    check(self)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 387, in _check_xml
    view_def = view.read_combined(['arch'])
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 745, in read_combined
    arch = self.apply_view_inheritance(arch_tree, root.id, self.model)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 695, in apply_view_inheritance
    source = self.apply_view_inheritance(source, view_id, model, root_id=root_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 694, in apply_view_inheritance
    source = self.apply_inheritance_specs(source, specs_tree, view_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 673, in apply_inheritance_specs
    self.raise_view_error(str(e), inherit_id)
  File "/data/build/odoo/odoo/addons/base/models/ir_ui_view.py", line 614, in raise_view_error
    raise ValueError(message)
odoo.tools.convert.ParseError: "Element '<button name="delete_number" postion="attributes">' cannot be located in parent view

Error context:
View `account.move.inherit.view.form`
[view_id: 1461, xml_id: n/a, model: account.move, parent_id: 1340]" while parsing /data/build/ingadhoc/odoo-argentina/l10n_ar_ux/views/account_move_view.xml:2, near
<odoo>

    <record id="view_move_form" model="ir.ui.view">
        <field name="name">account.move.form</field>
        <field name="model">account.move</field>
        <field name="inherit_id" ref="account.view_move_form"/>
        <field name="arch" type="xml">
            <data><field name="currency_id" position="after">
                <field name="l10n_ar_currency_rate" attrs="{'invisible': ['|', '|', ('l10n_ar_currency_rate', '=', False), ('l10n_ar_currency_rate', '=', 0.0), ('l10n_ar_currency_rate', '=', 1.0)]}"/>
                <field name="computed_currency_rate" string="Currency Rate (preview)" attrs="{'invisible': ['|', ('l10n_ar_currency_rate', '!=', 0.0), ('computed_currency_rate', '=', 1.0)]}"/>
            </field>
            <!-- permitimos modificar "Factura origne de la ND" para poder vincular ND creadas a mano -->
            <xpath expr="//group[@name='sale_info_group']/field[@name='debit_origin_id']" position="attributes">
                <!-- <attribute name="attrs"></attribute> -->
                <attribute name="attrs">{'invisible': [('type', '!=', 'out_invoice')], 'readonly': [('state', '!=', 'draft')]}</attribute>
                <attribute name="domain">[('type', 'in', ('out_invoice', 'out_refund')), ('partner_id.commercial_partner_id', '=', commercial_partner_id), ('state', '=', 'posted')]</attribute>
            </xpath>
        </data></field>
    </record>

    <record id="view_move_form2" model="ir.ui.view">
        <field name="name">account.move.inherit.view.form</field>
        <field name="model">account.move</field>
        <field name="inherit_id" ref="account_ux.view_move_form"/>
        <field name="arch" type="xml">

            <!-- TODO 14.0 l10n_latam_sequence_id not used, need to use the field l10n_latam_manual_document_number -->
            <button name="delete_number" postion="attributes">
                <attribute name="attrs">{'invisible':[('l10n_latam_sequence_id', '!=', False), '|', ('state','!=','cancel'),'|',('name','=',False), ('name','=','/')]}</attribute>
            </button>

        </field>
    </record>

</odoo>
2021-03-31 18:21:36 Step all_no_test finished in 3m
2021-03-31 18:21:36 Starting step setup from config Adhoc Conf (no test)
2021-03-31 18:21:36 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-31 18:21:49 INFO runbot Step setup finished in 13s
2021-03-31 18:21:49 Starting step run from config Adhoc Conf (no test)
2021-03-31 18:21:49 INFO runbot Start running build 01438-13-0
2021-03-31 18:21:49 INFO runbot Using Dockerfile Tag odoo:DockerDefaultadhocv13
2021-03-31 18:22:37 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-03-31 18:22:37 INFO server odoo.modules.loading:279 7 modules loaded in 0.04s, 0 queries
2021-04-01 06:21:09 INFO server odoo.modules.loading:279 1 modules loaded in 0.01s, 0 queries
2021-04-01 06:21:10 INFO server odoo.modules.loading:279 103 modules loaded in 0.86s, 0 queries
2021-04-01 13:07:16 ERROR runbot Docker with state GHOST not started after 60 seconds, skipping
2021-04-01 13:07:16 INFO runbot Step run finished in 19h